{
  "id": 3378940,
  "name": "Franklin Hardin, appellant, v. James Adams, appellee",
  "name_abbreviation": "Hardin v. Adams",
  "decision_date": "1926-11-17",
  "docket_number": "Gen. No. 31,036",
  "first_page": "612",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 612"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 505,
    "ocr_confidence": 0.507,
    "sha256": "3bfa31b89ee429b388ce876da04fad39fbecca69a7fab3eae69f3a8559bf47a8",
    "simhash": "1:d1911ced34afce59",
    "word_count": 80
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Franklin Hardin, appellant, v. James Adams, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Morton J. Stevenson, for appellant. Peter J. Hower, for appellee,"
    ],
    "corrections": "",
    "head_matter": "Franklin Hardin, appellant, v. James Adams, appellee.\nGen. No. 31,036.\nBill to open default decree. Dismissed on demurrer. Appeal from the Circuit Court of Cook county; the Hon. Francis S. Wilson, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nReversed and cause remanded with directions.\nOpinion filed November 17, 1926.\nMorton J. Stevenson, for appellant. Peter J. Hower, for appellee,"
  },
  "file_name": "0612-04",
  "first_page_order": 644,
  "last_page_order": 644
}
